/*********************************************************/
/******************** GLOBAL *****************************/
/*********************************************************/

html{
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
}

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Wrapper:after,
.Clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.Hidden{ display: none; }
.Clear{ clear: both; }
.Float-Left { float: left; margin-right: 1em; }
.Float-Right { float: right; margin-left: 1em; }

/*********************************************************/
/******************** LAYOUT *****************************/
/*********************************************************/

/*** General ***/

body{
    background-color: #ffffff;
}

body#Secure{ background: url('//images.esellerpro.com/2243/198851/images/bg/main.png') repeat-x center -78px #ffffff; }

#Background{
    
}

#Secure #Background{ background-color: transparent; }

#Container{
    position: relative;
    overflow: hidden;
}

.Section{
    position: relative;
    z-index: 10;
}

.Outer{
    height: 100%;
}

.Wrapper{
    position: relative;
    margin: 0 auto;
    height: 100%;

    transition:all .2s linear;  
    -o-transition:all .2s linear;  
    -moz-transition:all .2s linear;  
    -webkit-transition:all .2s linear;
}

.Column{
    height: 100%;
    float: left;
    position: relative;
}

.Popup.Category-Popup{
    width: 980px;
    padding-top: 17px;
    background: url('//images.esellerpro.com/2243/198851/images/elem/dropdown.png') no-repeat top;
}

.Popup.Product-Popup{
    width: 540px;
}

#Overlay{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/overlay.png');
    z-index: 999;
}

/*** Header Top ***/

#Header-Top{
    background-color: transparent;
    z-index: 70;
    display: none;
}

#Header-Top .Wrapper .Column{
    margin-bottom: 0;
}

/*** Header ***/

#Header{	
    z-index: 60;
    background-color: #ffffff;
    background-image: url('//images.esellerpro.com/2243/198851/images/bg/header.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
}

#Header .Wrapper .Column{
    margin-bottom: 0;
}

/*** Header Menu ***/

#Header-Menu{
    display: none;
    background-color: transparent;
    z-index: 50;
}

/*** Main ***/

#Main {
    background-image: url('//images.esellerpro.com/2243/198851/images/bg/main-bg.png');
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-color: #fff;

    padding-bottom: 45px;
    z-index: 40;
}

#Secure #Main{ background: #fff; }

#Blog #Main{
    background-image: url('//images.esellerpro.com/2243/198851/images/bg/blog.png');
    background-position: center top;
}

/*** Heading ***/

#Main #Heading{
    margin-top: 30px;
}

#Main #Heading h1{
    font-size: 6.0em;
    font-weight: bold; 
}

/*** Menu Left ***/

#Main aside#Left{
    float: left;
    margin-top: 30px;
}

/*** Menu Right ***/

#Main aside#Right{
    float: right;
    margin-top: 30px;
}

/*** Content ***/

#Main #Content{
    margin-top: 30px;
    float: left;
}

/*** Newsletter ***/

#Newsletter{
    background-color: #81b6ce;



    padding: 0.75em 0 0;

    z-index: 35;
}

/*** Footer ***/

#Footer {
    border-bottom: 1px solid #d9d9d9; 
    background-color: #fff;
    padding-bottom: 30px;
    z-index: 30;
}

/*** Footer-Sub ***/

#Footer-Sub{
    background-color: #ffffff;
    height: 100px;
    z-index: 20;
}

/*** Checkout menu fade ***/

#Checkout.Items-In-Cart header,
#PayPal-Checkout header,
#Credit-Card-Payment header,
#Amazon-Checkout header,
#Checkout.Items-In-Cart footer,
#PayPal-Checkout footer,
#Credit-Card-Payment footer,
#Amazon-Checkout footer{
	opacity: 0.3;
	transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
}

#Checkout.Items-In-Cart #Main,
#PayPal-Checkout #Main,
#Credit-Card-Payment #Main,
#Amazon-Checkout #Main{
	border-top: 3px solid #EF4F97;
	border-bottom: 3px solid #EF4F97;
}

#Checkout.Items-In-Cart header:hover,
#PayPal-Checkout header:hover,
#Credit-Card-Payment header:hover,
#Amazon-Checkout header:hover,
#Checkout.Items-In-Cart footer:hover,
#PayPal-Checkout footer:hover,
#Credit-Card-Payment footer:hover,
#Amazon-Checkout footer:hover{
	opacity: 1.0;
}

/*********************************************************/
/******************** SECTIONS ***************************/
/*********************************************************/


/**************************/
/********* Header Top *****/
/**************************/

/**************************/
/********* Header Top *****/
/**************************/

/*** Links ***/

#Header-Top nav span{
    font-size: 0.75em;
    line-height: 29px;
    color: #6aa5c0;
    padding: 0 5px;
}

/*** Pages ***/

#Header-Top nav#Pages{
    float: left;
    margin-right: 25px;
}

#Header-Top nav#Pages a{
    color: #466c96;
    font-size: 0.75em;
    line-height: 29px;
    white-space: nowrap;
}

#Header-Top nav#Pages a:hover{

}

/*** Account ***/

#Header-Top nav#Account{
    float: right;
}

#Header-Top nav#Account a{
    font-size: 0.75em;
    color: #466c96;
    line-height: 29px;
}

#Header-Top nav#Account a:hover{

}

/*** Social ***/

#Header-Top nav#Social{
    float: left;
    background-color: #85bbd5;
    padding: 0 10px;
}

#Header-Top nav#Social p{
    float: left;
    color: #ffffff;
    font-size: 0.75em;
    line-height: 29px;
    margin: 0;
    padding: 0 10px 0 0;
}

#Header-Top nav#Social a{
    float:left;
    height: 29px;
}

#Header-Top nav a[title="Facebook"]{ background: url('//images.esellerpro.com/2243/198851/images/social/facebook.png') no-repeat left center; padding-left: 26px; }
#Header-Top nav a[title="Twitter"]{ background: url('//images.esellerpro.com/2243/198851/images/social/twitter.png') no-repeat left center; padding-left: 26px; }

#Header-Top nav a:hover {
    background-position: left 4px;
    transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
}

@media only screen and (max-width: 783px) {
    #Header-Top nav#Social{
        display: none;
    }
}

@media only screen and (max-width: 587px) {
    #Header-Top nav#Pages{
        display: none;
    }
}

/**************************/
/********* Header *********/
/**************************/

#Header .Header-Left {
    position: relative;
    float: left;
    width: 60%;
}

#Header .Header-Right {
    position: relative;
    float: left;
    width: 40%;
}


/*** Logo ***/

#Header h1{
    margin: 0;
}

#Header h1 strong{
    display: none;
}

#Header #Header-Slogan {
    position: relative;
    float: left;
    margin: 24px 0 34px 20px;
    width: 298px;
    height: 59px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/slogan.png');
    background-repeat: no-repeat;
    background-position: 0 50%;
}
    

@media only screen and (max-width: 1175px) {
    #Header #Header-Slogan {
        width: 120px;
        margin-left: 10px;
        background-size: contain;
    }
}

@media only screen and (max-width: 979px) {
    #Header #Header-Slogan {
        display: none;
    }
}

#Header .Item {
    position: relative;
    float: left;
    height: 36px;
    
    margin-top: 6px;
    line-height: 1.1;
    overflow: visible;
}
 

#Header .Item.Home-Item {
    clear: left;
}

#Header .Item .Home {
    position: relative;
    float: left;
    width: 42px;
    height: 36px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/home2.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#Header .Item .Link {
    position: relative;
    float: left;
    width: 155px;
    height: 36px;
    padding-left: 18px; 
    border-left: 1px solid #e3e3e3;
    text-decoration: none;
    font-size: 1.0625em;
    font-weight: normal;
    color: #515151;
    background: none;
}

#Header .Item .Link strong {
    font-size: 1.125em;
    font-weight: bold;
    color: #515151;
    padding-right: 22px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/arrow-down.png');
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

#Header .Item.HasDropdown:hover > a {
    background-color: #515151;
    color:#ffffff !important;
    height: 52px;
    border-radius: 6px 6px 0 0;
    margin-top: -5px;
    padding-top: 5px;
}

#Header .Item.HasDropdown:hover > a strong {
    color:#ffffff !important;
}

#Header #Logo {
    position: relative;
    float: left;
    max-width: 100%;
    margin: 10px 0 20px 0;
}

@media only screen and (max-width: 979px) {
    #Header #Logo {
        margin-top: 18px;
    }
}

#Header #Currency {
    position: relative;
    float: right;
}

#Header #Currency ul {
    position: relative;
    float: right;
    list-style: none;
    line-height: 20px;
    margin: 0 20px 0 0;
}

#Header #Currency ul li {
    position: relative;
    float: left;
    padding: 0 1px;
    font-size: 0.625em;
    font-weight: bold;
    color: #ababab;
    line-height: 20px;
}

#Header #Currency ul.currency li {
    padding: 0 4px;
}

#Header #Currency ul li a {
    position: relative;
    float: left;
    font-size: 1.375em;
    font-weight: bold;
    color: #ababab;
    line-height: 20px;
}

#Header #Currency ul li a:hover,
#Header #Currency ul li a.selected {
    text-decoration: none;
    color: #ef4f97;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/arrow-up.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
}
     

#Header-Right{
    float: right;
    clear: right;
}

#Header-Links {
    position: relative;
    float: right;
    padding: 10px 0 31px 0;
 
} 

#Header-Links a {
    position: relative;
    float: left;
}

#Header-Links a.social {
    margin: 8px 0 0;
    width: 43px;
    height: 45px;
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/header-social.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

#Header-Links a.social:hover { opacity: 0.85; }
#Header-Links a[title="Facebook"] { background-position: 0 0; }
#Header-Links a[title="Twitter"] { background-position: -43px 0; margin-right: 43px; }

@media only screen and (max-width: 979px) {
    #Header-Links a[title="Twitter"] {
        margin-right: 20px;
    }
}

#Header-Links a:last-child { float: right; }

#Header #Account-Basket {
    position: relative;
    float: right;
 
    clear: right;
}

#Header #Account-Basket .Account {
    position: relative;
    float: left;
    width: 132px;
    height: 36px;
    padding: 0 0 0 25px;
    border-left: 1px solid #e2e2e2;
}

#Header #Account-Basket .Basket {
    position: relative;
    float: left;
    width: 182px;
    height: 36px;
    padding: 0 20px 0 25px;
    border-left: 1px solid #e2e2e2;
}

#Header #Account-Basket .small {
    position: relative;
    float: left;
    width: 100%;
    padding: 0 0 3px;
    line-height: 1;
    font-size: 0.75em;
    font-weight: bold;
    color: #6bc14c;
}

#Header #Account-Basket .small.right { text-align: right; }

#Header #Account-Basket .small:hover { text-decoration: none; }

#Header #Account-Basket .main {
    position: relative;
    float: left;
    line-height: 1;
    text-decoration: none;
    font-size: 0.9375em;
    font-weight: bold;
    color: #515151;
    padding: 0 5px 0 0;
/*    background-image: url('//images.esellerpro.com/2243/198851/images/obj/main-arrow.png');
    background-repeat: no-repeat;
    background-position: 100% 50%;*/
}

#Header #Account-Basket .main:hover { text-decoration: none; }

#Header #Account-Basket .cart-total {
    position: relative;
    float: right;
    line-height: 1;
    text-align: right;
    padding: 0;
    font-size: 0.9375em;
    font-weight: normal;
    color: #6bc14c;
}

/*** Basket ***/

#Header #Basket{
    float: right;
    margin: 15px 0 0 0;
}

#Header #My-Basket{
    font-size: 0.9em;
    color: #74b1cd;
}

#Header #Info{
    font-size: 0.9em;
    color: #466c96;
    padding-left: 5px;
}

#Header #Checkout{
    font-size: 0.9em;
    color: #e1761c;
    padding-left: 10px;
}

/*** Search ***/

#Header #Search{
    position: relative;
    width: 298px;
    float: left;
    margin: 6px 0 0 67px;
    z-index: 100;
}
      

@media only screen and (max-width: 1175px) {
    #Header #Search{
        margin-left: 24px;
    }
}

#Header #Search input{
    float: left; 
    width: 100%;
    height: 36px;
    margin: 0;
    border: 0;
    padding: 0 0 0 10px;

    border: 1px solid #dadada;
    border-bottom: 1px solid #e9e9e9;

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

    font-size: 0.875em;
    color: #727272 !important;
}

#Header #Search button{
    position: absolute;
    right: 0px;
    width: 41px;
    height: 36px;
    background-image: url('//images.esellerpro.com/2243/198851/images/buttons/search.png');
}

@media only screen and (max-width: 587px) {
    #Header #Search{
        width: 100%;
    }
    #Header #Basket{
        display: none;
    }
}

/**************************/
/********* Header Menu ****/
/**************************/

/*** Categories ***/

#Header-Menu #Menu{
    width: 100%;
    height: 42px;
}

#Header-Menu #Menu > .Item{
    position: relative; 
}

#Header-Menu #Menu > .Item > a{
    float: left;
    position: relative;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.0em;
    line-height: 42px;
    padding: 0 15px;
    z-index: 10;
}

#Header-Menu #Menu > .Item > a.Special {
    color: #f39232;
}

#Header-Menu #Menu > .Item:hover > a,
#Header-Menu #Menu > .Item > a:hover{
    background: #ffffff;
    color: #e2791f;
    text-decoration: none;
    transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
}

/*** Dropdown ***/

#Header .Item:hover > .Dropdown{ display: block; }

#Header .Item > .Dropdown{
    position: absolute;
    top: 43px;
    left: 1px;
    width: 202px;
    display: none;
    padding: 25px 0;
    z-index: 100;

    background-color: #ffffff;
    border-top: 5px solid #515151;
    
    box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
    -moz-box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
    -webkit-box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
}

#Header .Item > .Dropdown > nav a{
    float: left;
    width: 100%;
    font-size: 1.1em;
    color: #466c96;
    line-height: 2;
}

#Header .Item > .Dropdown > nav a:hover{
    color: #e2791f;
    text-decoration: none;
    transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
}
#Header .Item > .Dropdown .Column {
    padding: 0;
    position: static;
}
#Header .Item > .Dropdown ul {
    list-style: none;
    float:left;
    width: 100%;
    margin: 0;
}
#Header .Item > .Dropdown ul li {    
    float: left;
    width: 100%;
    padding: 0 10px 0 20px;
    position: relative;
}

#Header .Item > .Dropdown ul li:first-child {
    position: static;
}

#Header .Item > .Dropdown ul li a {
    color: #515151;
}
#Header .Item > .Dropdown ul li a.HasDropdown {
    background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-dropdown2.png');
    background-position: 155px center;
    background-repeat: no-repeat;
}
#Header .Item > .Dropdown ul li:hover > a {
    color: #ef4f97;
}

#Header .Item > .Dropdown > nav .Dropdown2 {
    display: none;
    position: absolute;
    left: 202px;
    top: -5px;
    width: 202px;
    background-color: #ffffff;
    padding: 15px 0;
    transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
    box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
    -moz-box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
    -webkit-box-shadow: 0px 5px 5px 0px rgba(44, 90, 131, 0.41); 
    border-top: 5px solid #515151;
    
}
#Header .Item > .Dropdown > nav li:hover .Dropdown2 {
    display: block;
}
#Header .Item > .Dropdown .Dropdown2 a {
    padding: 0 10px 0 20px;
}
#Header .Item > .Dropdown .Dropdown2 a:hover {
    color: #ef4f97;
}

/*********************************************************/
/******************** RESPONSIVE MENUS *******************/
/*********************************************************/

#Header #Responsive-Menu-Toggle,
#Header #Responsive-Basket-Toggle{
    display: none;
}

#Responsive-Menu,
#Responsive-Basket{
    width: 196px;
    position: absolute;
    top: 0;
    z-index: 100;
    background-color: #466c96;
    padding: 15px 0 0 0;
    transition:all .2s linear;  
    -o-transition:all .2s linear;  
    -moz-transition:all .2s linear;  
    -webkit-transition:all .2s linear;
}

#Responsive-Menu *,
#Responsive-Basket *{
    color: #ffffff;
}

#Responsive-Menu { left: -196px; }
#Responsive-Basket { right: -196px; }

@media only screen and (max-width: 979px) {

    #Header #Responsive-Menu-Toggle,
    #Header #Responsive-Basket-Toggle{
        display: block;
    }
    #Header #Responsive-Menu-Toggle {
        clear: left;
    }
    #Header #Responsive-Basket-Toggle {
        clear: right;
    }
    .Move-Right #Responsive-Menu{ left: 0; }
    .Move-Left #Responsive-Basket{ right: 0; }

}

/************************/
/********* Main *********/
/************************/


/*** Breadcrumb ***/

#Main #Breadcrumb {
    font-size: 0.7em;
    color: #ef4f97;
    line-height: 40px;    
}
#Main #Breadcrumb div {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 15px;
}

#Main #Breadcrumb a { 
    color: #515151;
}

#Main #Breadcrumb a:hover { 
	color: #ef4f97;
}

#Main #Breadcrumb a:first-child {
    color: #6bc14c;
    font-weight: bold;
}
#Main #Breadcrumb a:last-child {
    color: #ef4f97;
    font-weight: bold;
}
#Main #Breadcrumb span {
    color: #d4d4d4;
}


/******************************/
/********* Newsletter *********/
/******************************/

/*** Newsletter ***/

#Newsletter p{
    color: #ffffff;
    font-weight: normal;
    font-family: "Heading";
    font-size: 1.05em;
    line-height: 30px;
}

/**************************/
/********* Footer *********/
/**************************/
#Footer .Footer-Wrapper {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px 25px 50px;
}

#Footer .Footer-Item {
    margin: 0;
    padding: 8px 30px;
    border-left: 1px solid #e5e5e5;
}

#Footer .Footer-Item:first-child { border: 0 none; }
#Footer .Footer-Item:last-child { padding-right: 0; }

#Footer p{
    color: #ffffff;
}

#Footer nav {
    position: relative;
    float: left;
    margin: 35px 0 35px 0;
}

#Footer nav h2 {
    position: relative;
    float: left;
    width: 100%;
    text-transform: uppercase;
    font-family: 'kenyan_coffeeregular';
    font-size: 1.25em;
    font-weight: normal;
    color: #ef4f97;
}

#Footer nav a {
    position: relative;
    float: left;
    width: 100%;
    line-height: 2;
    font-size: 0.75em;
    color: #515151;
}

#Footer nav a:hover{
	color: #ef4f97;
}

#Footer-Newsletter {
    position: relative;
    float: right;
    width: 240px;
    margin-right: 10px;
    top: -4px;
}

#Footer-Newsletter h2 {
  
    text-transform: uppercase;
    font-family: 'kenyan_coffeeregular';
    font-size: 1.0em;
    font-weight: normal;
    color: #ef4f97;
    margin-bottom: 5px;
}

#Footer-Newsletter ul {
    position: relative;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
}

#Footer-Newsletter ul li {
    position: relative;
    float: left;
    width: 100%;
    line-height: 1;
}

#Footer-Newsletter .sign-up {
    position: relative;
    float: right;
    width: 75px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-transform: lowercase;
    font-family: 'kenyan_coffeeregular';
    font-size: 1.375em;
    font-weight: normal;
    color: #FFF;
    background-image: url('//images.esellerpro.com/2243/198851/images/buttons/sign-up.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
 
    position: absolute;
    right: 0;
    bottom: -46px;
}

#Footer-Newsletter .sign-up:hover { opacity: 0.85; }

/*** Double ***/

#Footer nav.Three a { width: 50%; }

/*** Social ***/

#Footer nav a[title="Facebook"]{ background: url('//images.esellerpro.com/2243/198851/images/social/facebook.png') no-repeat left center; padding-left: 26px; }
#Footer nav a[title="Twitter"]{ background: url('//images.esellerpro.com/2243/198851/images/social/twitter.png') no-repeat left center; padding-left: 26px; }
#Footer nav a[title="Pinterest"]{ background: url('//images.esellerpro.com/2243/198851/images/social/pinterest.png') no-repeat left center; padding-left: 26px; }
#Footer nav a[title="Google+"]{ background: url('//images.esellerpro.com/2243/198851/images/social/googleplus.png') no-repeat left center; padding-left: 26px; }
#Footer nav a[title="Blog"]{ background: url('//images.esellerpro.com/2243/198851/images/social/blogger.png') no-repeat left center; padding-left: 26px; }
#Footer nav a[title="RSS Feed"]{ background: url('//images.esellerpro.com/2243/198851/images/social/rss.png') no-repeat left center; padding-left: 26px; }

/*** Footer Logo ***/

#Footer-Logo {
    margin-top: 0;
}

#Footer #Footer-Info {
    text-align: center;
    float: right;
}

#Footer #Footer-Info h4 {
    font-family: 'kenyan_coffeeregular';
    font-size: 1.125em;
    font-weight: normal;
    color: #6bc14c;
    line-height: 1;
    margin-bottom: 5px;
}

#Footer #Footer-Info p.contact {
    line-height: 1;
    margin-bottom: 5px;
    font-size: 1em;
    font-weight: normal;
    color: #383832;
}

#Footer #Footer-Info p.contact a { color: #383832; }
#Footer #Footer-Info p.contact a:hover {
    text-decoration: none;
    color: #ef4f97;
}

#Footer #Footer-Info p.payment {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 0.625em;
    font-weight: normal;
    color: #959588;
}

/*** Payments ***/



/******************************/
/********* Footer-Sub *********/
/******************************/


#Footer-Sub .Wrapper{
    text-align: center;
}

/*** Copyright ***/

#Footer-Sub #Copyright{
    padding: 24px 0 0 0;
    color: #898989;
    font-size: 0.6875em;
}

#Footer-Sub #Copyright a#Volo{
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/volo.png');
    position: relative;
    top: 6px;
    display: inline-block;
    width: 80px;
    height: 21px;
    margin-left: 2px;
}


/******************************/
/********* Homepage ***********/
/******************************/

.wordcloud {
	height: 237px;             
	width: 567px;
	padding: 0;
	page-break-after: always;
	page-break-inside: avoid;
}





